auth_error = "Une erreur est survenue en authentifiant cette installation.";
donate = "Faire un don";
error_copying = "Une erreur est survenue en en copiant Chax dans /Bibliiothèque/InputManagers. Veuillez vérifier que vos permissions sont correctes.";
error_mkdir = "Une erreur est survenue en créeant le dossier /Bibliothèque/InputManagers. Veuillez vérifier que vos permissions sont correctes.";
error_notdir = "/Bibliothèque/InputManagers n'est pas un dossier. Veuillez supprimer ce fichier et recommencer.";
error_permissions = "Une erreur est survenue en modifiant les permissions. Veuillez vérifier que vos permissions sont correctes.";
error_removing = "L'installation n'a pas réussi à supprimer la version de Chax déjà présente dans /Bibliothèque/InputManagers/SIMBL/Plugins/Chax. Veuillez supprimer cette version et recommencer.";
error_removing_simbl = "L'installation n'a pas réussi à supprimer la version de Chax déjà présente dans /Bibliothèque/Application Support/SIMBL/Plugins/Chax. Veuillez supprimer cette version et recommencer.";
error_title = "Installation échouée";
install = "Installer";
install_msg = "Cliquer sur Installer pour ajouter Chax %@ sur votre système.";
install_title = "Installation de Chax %@";
installed_already_installed = "Cliquer sur Installer pour effectuer l'installation de Chax %@ sur votre système. La version déjà présente sera supprimée.";
installed_in_user = "Une version de Chax est déjà présente dans votre dossier utilisateur. Celle-ci sera supprimée durant l'installation.";
installed_reinstall_msg = "Cliquer sur Réinstaller pour recommencer l'installation de Chax %@ sur votre système.";
installed_update_msg = "Cliquer sur Réinstaller pour mettre à jour Chax...";
open_read_me = "Lisez-moi";
quit = "Quitter";
reinstall = "Réinstaller";
remove = "Supprimer";
remove_error_msg = "Chax n'a pu être supprimé de votre système. Veuillez vérifier vos permissions et recommencer.";
remove_error_title = "Erreur de suppression de Chax";
remove_msg = "Chax a été supprimé de votre système.";
remove_title = "Suppression de Chax";
success_msg = "Chax a été installé avec succès ! Relancez iChat pour pouvoir utiliser Chax. Vous pourrez réutiliser ce programme d'installation pour supprimer Chax ultérieurement.\n\nN'oubliez pas que faire un don soutiendrait Chax et aiderait ses futurs développements.";
success_title = "Installation terminée";
update = "Mettre à jour";
version_msg = "Chax nécessite au minimum Mac OS X 10.5.0 et ne peut fonctionner sans le système Leopard (Mac OS X 10.5).";
version_title = "Version incompatible du système";
view_faq = "Voir la FAQ";
wheel_msg = "Vous appartenez au groupe wheel. Chax ne se chargera pas pour les membres de ce groupe. Veuillez consulter la FAQ pour résoudre ce problème.";
wheel_title = "Utilisateur du groupe wheel";